Mailinglist Archive: opensuse-bugs (3912 mails)

< Previous Next >
[Bug 898610] Downgrade grub2 dependency on os-prober to Recommends
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Tue, 03 Feb 2015 10:22:27 +0000
  • Message-id: <bug-898610-21960-Fid6iwfykg@http.bugzilla.suse.com/>
http://bugzilla.suse.com/show_bug.cgi?id=898610

Marcus Rückert <mrueckert@xxxxxxxx> changed:

What |Removed |Added
----------------------------------------------------------------------------
Status|RESOLVED |REOPENED
Resolution|WONTFIX |---

--- Comment #2 from Marcus Rückert <mrueckert@xxxxxxxx> ---
(In reply to Michael Chang from comment #1)
You can disable "probing foreign os" in yast2 bootloader to disable running
os-prober. Making it Recommemds really can't fix your problem because it
will be installed if it's found in media during installation

1. it is optional on SLE. why not on opensuse?
2. you can configure zypp to only install required packages. then recommended
packages wouldnt be pulled.

we can't remove it as needed in some other circumstance.

which cases? what if i am sure that in my cases i don't want or need it?

--
You are receiving this mail because:
You are on the CC list for the bug.
< Previous Next >